.table > caption + thead > tr:first-child > th, .table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > th, .table > thead:first-child > tr:first-child > td {
    border-top: 0;
}
.adventCalendarCalendar table.table tr > th {
    border-bottom-color: #cab2a9;
}
.table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}
.table > thead > tr > th, .table > thead > tr > td, .table > tbody > tr > th, .table > tbody > tr > td, .table > tfoot > tr > th, .table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.adventCalendarCalendar th {
    font-weight: 400;
    border-left: 1px solid #ddd;
}
.adventCalendarCalendar_dayName {
    color: #555;
    font-weight: 700 !important;
    background-color: #fbfbfb;
}
th {
    text-align: left;
}
 :before, :after {
    box-sizing: inherit;
}
* {
    box-sizing: border-box;
}
table {
    border-spacing: 0;
}
body {
    word-wrap: break-word;
}
body {
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Hiragino Kaku Gothic ProN,"????",meiryo,sans-serif;
    font-size: 14px;
    line-height: 1.42857;
    color: #4a4a4a;
    background-color: #fff;
}
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}
html {
    /* font-size: 10px; */
    -webkit-tap-highlight-color: transparent;
}
 :before, :after {
    box-sizing: inherit;
}
:before, :after {
    box-sizing: border-box;
}
 :before, :after {
    box-sizing: inherit;
}
:before, :after {
    box-sizing: border-box;
}
 :before, :after {
    box-sizing: inherit;
}
:before, :after {
    box-sizing: border-box;
}
 :before, :after {
    box-sizing: inherit;
}
:before, :after {
    box-sizing: border-box;
}
.adventCalendarCalendar_day .adventCalendarCalendar_date {
    margin-bottom: 8px;
    padding: 4px 10px;
    background-color: #098dcf;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}
blockquote, dl, dd, h1, h2, h3, h4, h5, h6, figure, form, p, pre {
    margin: 0;
}
p {
    margin: 0 0 10px;
}
 :before, :after {
    box-sizing: inherit;
}
* {
    box-sizing: border-box;
}
.table > thead > tr > th, .table > thead > tr > td, .table > tbody > tr > th, .table > tbody > tr > td, .table > tfoot > tr > th, .table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.adventCalendarCalendar_day {
    padding: 0 !important;
    line-height: 1.3 !important;
    background-color: #fbfbfb;
}
table {
    border-spacing: 0;
}
body {
    word-wrap: break-word;
}
body {
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Hiragino Kaku Gothic ProN,"????",meiryo,sans-serif;
    font-size: 14px;
    line-height: 1.42857;
    color: #4a4a4a;
    background-color: #fff;
}
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}
html {
    /* font-size: 10px; */
    -webkit-tap-highlight-color: transparent;
}
 :before, :after {
    box-sizing: inherit;
}
:before, :after {
    box-sizing: border-box;
}
 :before, :after {
    box-sizing: inherit;
}
:before, :after {
    box-sizing: border-box;
}
.adventCalendarCalendar_comment {
    font-size: 12px;
    padding: 0 10px;
    margin: 10px 0;
    height: 5.3em;
    overflow: hidden;
    background-color: #fbfbfb;
}
 :before, :after {
    box-sizing: inherit;
}
* {
    box-sizing: border-box;
}
.table > thead > tr > th, .table > thead > tr > td, .table > tbody > tr > th, .table > tbody > tr > td, .table > tfoot > tr > th, .table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.adventCalendarCalendar_day {
    padding: 0 !important;
    line-height: 1.3 !important;
    background-color: #fbfbfb;
}
table {
    border-spacing: 0;
}
body {
    word-wrap: break-word;
}
body {
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Hiragino Kaku Gothic ProN,"????",meiryo,sans-serif;
    font-size: 14px;
    line-height: 1.42857;
    color: #4a4a4a;
    background-color: #fff;
}
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}
html {
    /* font-size: 10px; */
    -webkit-tap-highlight-color: transparent;
}
 :before, :after {
    box-sizing: inherit;
}
:before, :after {
    box-sizing: border-box;
}
 :before, :after {
    box-sizing: inherit;
}
:before, :after {
    box-sizing: border-box;
}
.table > thead > tr > th, .table > thead > tr > td, .table > tbody > tr > th, .table > tbody > tr > td, .table > tfoot > tr > th, .table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.adventCalendarCalendar td {
    width: 14.28571%;
    height: 180px;
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
    padding: 0;
    position: relative;
}
.adventCalendarCalendar_day-disabled {
    background-color: #999 line-height: 1.3 !important;
}
 :before, :after {
    box-sizing: inherit;
}
* {
    box-sizing: border-box;
}
table {
    border-spacing: 0;
}
body {
    word-wrap: break-word;
}
body {
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Hiragino Kaku Gothic ProN,"????",meiryo,sans-serif;
    font-size: 14px;
    line-height: 1.42857;
    color: #4a4a4a;
    background-color: #fff;
}
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}
html {
    /* font-size: 10px; */
    -webkit-tap-highlight-color: transparent;
}
 :before, :after {
    box-sizing: inherit;
}
:before, :after {
    box-sizing: border-box;
}
 :before, :after {
    box-sizing: inherit;
}
:before, :after {
    box-sizing: border-box;
}
.adventCalendarCalendar_day-disabled .adventCalendarCalendar_date {
    padding: 2px 10px;
    color: #999;
    font-size: 16px;
}
blockquote, dl, dd, h1, h2, h3, h4, h5, h6, figure, form, p, pre {
    margin: 0;
}
p {
    margin: 0 0 10px;
}
 :before, :after {
    box-sizing: inherit;
}
* {
    box-sizing: border-box;
}
.table > thead > tr > th, .table > thead > tr > td, .table > tbody > tr > th, .table > tbody > tr > td, .table > tfoot > tr > th, .table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
table {
    border-spacing: 0;
}
body {
    word-wrap: break-word;
}
body {
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Hiragino Kaku Gothic ProN,"????",meiryo,sans-serif;
    font-size: 14px;
    line-height: 1.42857;
    color: #4a4a4a;
    background-color: #fff;
}
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}
html {
    /* font-size: 10px; */
    -webkit-tap-highlight-color: transparent;
}
 :before, :after {
    box-sizing: inherit;
}
:before, :after {
    box-sizing: border-box;
}
 :before, :after {
    box-sizing: inherit;
}
:before, :after {
    box-sizing: border-box;
}
.adventCalendarCalendar table {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.adventCalendarCalendar table {
    table-layout: fixed;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
table {
    border-spacing: 0;
}
table {
    background-color: transparent;
}
 :before, :after {
    box-sizing: inherit;
}
* {
    box-sizing: border-box;
}
body {
    word-wrap: break-word;
}
body {
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Hiragino Kaku Gothic ProN,"????",meiryo,sans-serif;
    font-size: 14px;
    line-height: 1.42857;
    color: #4a4a4a;
    background-color: #fff;
}
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}
html {
    /* font-size: 10px; */
    -webkit-tap-highlight-color: transparent;
}
 :before, :after {
    box-sizing: inherit;
}
:before, :after {
    box-sizing: border-box;
}
 :before, :after {
    box-sizing: inherit;
}
:before, :after {
    box-sizing: border-box;
}
.adventCalendarCalendar td:last-child {
    border-right: 1px solid #ddd;
}
.adventCalendarCalendar {
    padding-top: 30px;
}
